[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Eclipse Help



I'm getting this on F8 t1 for Eclipse Help Contents:

WARNING: Error for /help/index.jsp
java.lang.IncompatibleClassChangeError: Class org.apache.jasper.servlet.JspServlet does not implement the requested interface javax.servlet.Servlet
        at org.eclipse.equinox.jsp.jasper.JspServlet.init(JspServlet.java:81)
        at org.eclipse.equinox.http.registry.internal.ServletManager$ServletWrapper.initializeDelegate(ServletManager.java:195)
        at org.eclipse.equinox.http.registry.internal.ServletManager$ServletWrapper.service(ServletManager.java:179)
        at org.eclipse.equinox.http.servlet.internal.ServletRegistration.handleRequest(ServletRegistration.java:90)
        at org.eclipse.equinox.http.servlet.internal.ProxyServlet.processAlias(ProxyServlet.java:109)
        at org.eclipse.equinox.http.servlet.internal.ProxyServlet.service(ProxyServlet.java:75)
        at javax.servlet.http.HttpServlet.service(HttpServlet.java:803)

Any ideas?

Andrew.

-- 
Red Hat UK Ltd, Amberley Place, 107-111 Peascod Street, Windsor, Berkshire, SL4 1TE, UK
Registered in England and Wales No. 3798903


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]